My Oracle Support Banner

In-Transit Receipt Transaction Error: CSI_API_CANT_UPD_EXP_ITEM - You cannot Update an Expired Instance (Doc ID 1305902.1)

Last updated on JULY 14, 2020

Applies to:

Oracle Installed Base - Version 11.5.10 to 11.5.10.2 [Release 11.5]
Information in this document applies to any platform.

Symptoms

In-transit Receipt transaction fails with the following error:

You cannot Update an Expired Instance

Changes

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.